# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.RemittanceAmount3

Packages that use RemittanceAmount3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of RemittanceAmount3 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as RemittanceAmount3
Modifier and Type
Field
Description
`protected RemittanceAmount3`
DocumentLineInformation1.`amt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return RemittanceAmount3
Modifier and Type
Method
Description
`RemittanceAmount3`
ObjectFactory.`createRemittanceAmount3()`
Create an instance of `RemittanceAmount3`
`RemittanceAmount3`
DocumentLineInformation1.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type RemittanceAmount3
Modifier and Type
Method
Description
`void`
DocumentLineInformation1.`setAmt(RemittanceAmount3 value)`
Sets the value of the amt property.